/* CSS Document */

/*elementos*/

body {
margin: 0;
padding: 0;       
background-image: url(images/fundo2.png);
background-position: center top;
background-repeat: repeat; 
background-color: rgb(58,58,58);
font-family: Arial; 
color: rgb(245,245,255);
}
                  
/*estrutura da página*/

#quadro {
position: relative;
float: center;
width: 960px;
border: 0px rgb(255,0,0) solid;
}

#topo {
position: relative;
float: left;
float: top;
margin: 0;
padding: 0;
width: 958px;
height: 115px;
border: 0px rgb(255,0,0) dotted;
}


#corpo {
position: relative;
float: left;
width: 958px;
background-color: transparent;
border: 0px rgb(0,204,0) dashed;
}

#texto {
position: relative;
float: left;
text-align: center;
width: 380px;
line-height: 1.1em;
border: 0px rgb(255,0,255) solid;}



#colunar {position: relative;
float: right;
width: 280px;
line-height: 1.1em;
border: 0px rgb(204,100,0) dashed;
}

#navega {
position: relative; 
float:left; 
width:280px;
border: 0px rgb(0,0,255) solid;
}

#navega1 {
position: relative; 
float:left; 
float: top;
width:956px;
height: 37px;
color: rgb(255,0,0);
border: 0px rgb(100,0,66) solid;
}


#base {
position: relative;
width: 800px;
height: 73px;
/*float: bottom;*/
float: right;
float: bottom;
border: 0px rgb(0,255,255) solid; 
}

/*botoes e navegação*/

 #botao{
		width: 180px; height: 35px;
		overflow: hidden;
background-image: url(images/btn1.png);
text-align: center;
	display: inline-block;}
 #botao:hover	{background-position: bottom left;}
  
p {text-align: justify; 
text-indent: 20px;
margin: 5px 10px 5px 10px;}

p.topo {
font-size: 2.0em;
line-height: 1.4em;
	text-align: center;
	font-weight: bold;
	 text-shadow: -3px 2px 1px rgb(70,70,70);
    }
    
p.centro {
font-size: 1.2em;
line-height: 1.2em;
	text-align: center;
	color: rgb(255,255,255);
  border: 2px rgb(200,200,100) solid;}

p.center {
font-size: 1.1em;
line-height: 1.5em;
	text-align: center;
  border: 0px rgb(0,200,250) solid;}
	
p.gd {
font-size: 1.0em;
line-height: 1.5em;
font-weight: bold;
	text-align: left;}
	
	p.gdb {
	font-size: 1.2em;
line-height: 1.5em;
font-weight: bold;
	text-align: left;}
	
	
p.princ {
font-size: 0.9em;
line-height: 1.1em;
font-weight: normal;
text-align: left;
margin: 5px 0px 5px 0px;}

p.dir {
font-size: 0.9em;
line-height: 1.1em;
font-weight: normal;
text-align: right;
margin: 5px 2px 5px 2px;}

p.center {
font-size: 0.9em;
line-height: 1.1em;
font-weight: normal;
text-align: center;
margin: 5px 2px 5px 2px;}


p.base {
font-size: 1.0em;
line-height: 1.1em;
font-weight: bold;
text-align: center;
 border: 2px rgb(200,200,100) solid;
}

p.base1 {
font-size: 0.6em;
font-weight: bold;
text-align: right;}

#navega1 a {
			color: #fff;
			font-size: 1.2em;
			line-height: 1.7em;
		font-weight: bold;
		font-style: italic;
 text-align: center;
		text-decoration: none;}
		
	#navega1 a:hover {
			color: #8ff;}
		
  a {color: #88f;
  }
  a:hover {color: #8f8;
  }